SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001428SiT!permissionspublic2010-12-18 13:492011-04-16 15:07
ReporterTomse 
Assigned Toivan 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformBSDOSFreeBSDOS Version6.4+Later
Product VersionCurrent SVN 
Target Version3.63 LTSFixed in Version3.63 LTS 
Summary0001428: After setting a single checkmark in role permissions, the rest of the tabs gets de-checked
DescriptionAfter setting a single checkmark in role permissions, the rest of the tabs gets de-checked
Steps To Reproduceinstall SVN (can be with a fresh db)

go to role permissions, check a field and save.
now go back and look at the other tabs and see them removed.

Additional InformationError message

Application Warning [512]
Input was expected to be numeric but received string instead in /www/sit/lib/base.inc.php @ line 279 trigger_error() clean_int()
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003513)
ivan (administrator)
2010-12-19 12:42

fixed in svn r6818 and git 7c5623d
User avatar (0003715)
ivan (administrator)
2011-04-16 15:07

Fix Released in 3.63

- Issue History
Date Modified Username Field Change
2010-12-18 13:49 Tomse New Issue
2010-12-19 11:54 ivan Status new => assigned
2010-12-19 11:54 ivan Assigned To => ivan
2010-12-19 12:42 ivan Note Added: 0003513
2010-12-19 12:42 ivan Status assigned => resolved
2010-12-19 12:42 ivan Fixed in Version => 3.63 LTS
2010-12-19 12:42 ivan Resolution open => fixed
2011-04-16 15:07 ivan Note Added: 0003715
2011-04-16 15:07 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker